
.main-window {
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 100;

    .text {
        width: 0.47rem;
        height: 0.16rem;
        overflow-wrap: break-word;
        color: rgba(51, 51, 51, 1);
        font-size: 0.16rem;
        font-family: SourceHanSansCN-Light;
        font-weight: 300;
        text-align: left;
        white-space: nowrap;
        /*line-height: ;*/
        margin-top: 0.08rem;
    }
}

.text_89 {
    width: 2.07rem;
    height: 0.46rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 0.48rem;
    font-family: Source Han Serif CN;;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: 0.24rem;
    margin-top: 0.66rem;
}

.text_90 {
    opacity: 0.12;
    font-family: Source Han Serif CN;
    position: absolute;
    left: 0;
    top: 0;
    width: 6rem;
    height: 0.92rem;
    overflow-wrap: break-word;
    color: rgba(5, 113, 178, 1);
    font-size: 1.18rem;
    font-weight: 700;
    line-height: 0.39rem;
    text-align: justify;
}

.guide_group {
    background-color: rgba(227, 237, 247, 1);
    border-radius: 0.2rem;
    height: 7.42rem;
    margin-left: 0.51rem;
    width: 7.95rem;

    .guide_group_content {
        background-color: rgba(255, 255, 255, 1);
        border-radius: 0.19rem 0.19rem 0.2rem 0.2rem;
        position: relative;
        width: 7.76rem;
        height: 7.25rem;
        border: 1px solid rgba(5, 113, 178, 1);
        margin: 0.09rem 0 0 0.1rem;
    }
}

.guide_header {
    position: relative;
    width: 5.98rem;
    height: 1.12rem;
    margin-top: 1.1rem;
}

.main_section_1, .main_section_2 {
    padding: 0 2.4rem;
}


.main_section_2{
    display: flex;
    justify-content: space-between;
    margin-top: .9rem;
    .more{
        display: block;
        float: right;
        background: url("../images/more.png") no-repeat;
        width: 1.21rem;
        height: .51rem;
        font-size: .2rem;
        font-weight: 300;
        color: rgba(51,51,51,1);
        text-align: center;
        line-height: .55rem;
    }
    .main_news{
        .main_title{
            margin-bottom: .5rem;

            overflow: hidden;
            overflow-wrap: break-word;
            color: rgba(51, 51, 51, 1);
            font-size: .48rem;
            font-family: SourceHanSerifCN-Bold;
            font-weight: 700;
            text-align: center;
            white-space: nowrap;
            /*line-height: .24rem;*/
            /*margin-left: .41rem;*/
            .main_title_b{
                float: left;
            }
        }
        width: 8.88rem;
        .main_nav{
            float: left;
            margin-left: .21rem;
            width: 3.9rem;
            display: flex;
            justify-content: left;
            margin-top: .21rem;
            span{
                align-items: center;
                font-family: Source Han Sans CN;
                font-weight: 400;
                font-size: .26rem;
                color: #0571B2;
                line-height: .24rem;
            }

        }

        .main_news_list{
            .main_news_item{
                display: flex;
                padding: .38rem 0;
                gap: .16rem;
                border-bottom: 1px solid #AEAEAE;
                .main_news_date{
                    display: flex;
                    justify-content: left;
                    align-items: center;
                    .day{
                        font-weight: bold;
                        font-size: 0.3rem;
                        color: #0571B2;
                        line-height: 0.3rem;
                    }
                    .month{
                        font-size: 0.18rem;
                        color: #0571B2;

                    }
                }
                .main_news_title{
                    font-family: Source Han Sans CN;
                    font-weight: bold;
                    font-size: 0.22rem;
                    color: #333333;
                    line-height: 0.32rem;
                }
            }
        }

        .main_new_pic{
            width: 100%;
            display: flex;
            justify-content: space-around;

            .main_pic_news_item{
                width: 4.3rem;
            }
            img{
                width: 4.3rem;
                height: 2.86rem;
            }
            .title{
                margin-top: .25rem;
                font-family: Source Han Sans CN;
                font-weight: bold;
                font-size: .22rem;
                color: #333333;
                line-height: .32rem;
            }
            .desc{
                margin-top: .25rem;
                font-family: Source Han Sans CN;
                font-weight: 300;
                font-size: .19rem;
                color: #666666;
                line-height: .30rem;
            }
            .date{
                font-family: Source Han Sans CN;
                font-weight: 300;
                font-size: .18rem;
                color: #999999;
                line-height: .36rem;
            }
        }
    }

    .main_notice{
        .main_title{
            overflow: hidden;
        }
        .main_title_b{
            overflow-wrap: break-word;
            color: rgba(51, 51, 51, 1);
            font-size: .48rem;
            font-family: SourceHanSerifCN-Bold;
            font-weight: 700;
            text-align: center;
            white-space: nowrap;
            /*line-height: .24rem;*/

            float: left;
        }
        .main_notice_item{
            display: flex;
            padding: .38rem 0;
            gap: .16rem;
            border-bottom: 1px solid #AEAEAE;
        }
        .main_notice_date{
            display: flex;
            justify-content: left;
            align-items: center;
            .day{
                font-weight: bold;
                font-size: 0.3rem;
                color: #0571B2;
                line-height: 0.3rem;
            }
            .month{
                font-size: 0.18rem;
                color: #0571B2;

            }
        }
        .main_notice_title{
            font-family: Source Han Sans CN;
            font-weight: 300;
            font-size: 0.22rem;
            color: #333333;
            line-height: 0.32rem;
        }
    }

}

.main_section_4 {

    width: 100%;
    height: 7.69rem;
    background: url("../images/section_4_bg.png") 0px -1px no-repeat;
    background-size: 100% 10.72rem;
    margin-top: 1rem;

    .section_content {
        padding: 0 2.4rem;
        position: relative;

        .section_header {
            width: 10.46rem;
            height: 0.46rem;
            margin: 1.11rem 0 0 0;
        }

        .section_body {
            margin: 0.66rem 0 0 0;

            .section_type {
                width: 100%;
                display: block;

                .section_type_content {
                    display: flex;
                    gap: 0.15rem;
                    justify-content: left;
                    flex-wrap: wrap;

                    .section_type_title {

                        width: 2.76rem;
                        height: 0.63rem;
                        border-radius: 0.11rem;
                        font-weight: 300;
                        font-size: 0.22rem;
                        line-height: 0.63rem;
                        text-align: center;
                        color: #FFF;

                        &.inactive {
                            background: rgba(255, 255, 255, 0.25);

                        }

                        &.active {
                            background-color: #106B12;
                            color: #FFFFFF;

                        }
                    }
                }


            }

            .section_desc {
                overflow-wrap: break-word;
                color: rgba(255, 255, 255, 1);
                font-size: 0.2rem;
                font-family: SourceHanSansCN-Light;
                font-weight: 300;
                text-align: left;
                line-height: 0.25rem;
                margin: 0.33rem 0 0 0;
                background-color: rgba(255, 255, 255, 0.25);
                padding: 0.3rem;
                border-radius: 0.1rem;
                width: 100%;
            }
        }
    }
}

.main_section_5 {
    margin-top:.8rem;
    position: relative;

    .bg-img {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 4rem;
        height: 4.84rem;
    }

    .main_body {
        padding: 0 2.4rem;
        display: flex;
        justify-content: space-between;
        .main_body_title {
            font-size: .48rem;
            font-weight: bold;
            line-height: .51rem;
            width: 1.6rem;
        }
    }

    .main-body-content {
        display: flex;
        gap: .19rem;

        .main_body_1 {
            margin-top: 0.5rem;
            width: 3.03rem;
            height: 6.72rem;
            background: url("../images/main_body_1.png") no-repeat;
        }

        .main_body_2 {
            width: 3.03rem;
            height: 6.72rem;
            background: url("../images/main_body_2.png") no-repeat;
        }

        .main_body_3 {
            margin-top: 0.5rem;

            width: 3.03rem;
            height: 6.72rem;
            background: url("../images/main_body_3.png") no-repeat;
        }

        .main_body_4 {
            width: 3.03rem;
            height: 6.72rem;
            background: url("../images/main_body_4.png") no-repeat;
        }

        .text {
            display: block;
            width: 0.36rem;
            font-weight: bold;
            font-size: 0.36rem;
            color: #ffffff;
            line-height: 0.4rem;
            margin-left: 0.4rem;
            margin-top: 0.65rem;
        }
    }

}


.main_section_3{
    display: flex;
    justify-content: space-between;
    margin-top: 1.25rem;
    padding: 0 2.4rem;

    .main_container{
        width: 4.57rem;
        height: 6.51rem;
        box-sizing: border-box;
        border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
        background: #E3EDF7;
        .main_bg{
            width: 4.41rem;
            height: 6.31rem;
            background-color: #fff;
            border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
            border: 1px solid #0571B2;
            padding: .22rem;
            box-sizing: border-box;
            margin: 0.07rem;
            .main_section_item{
                border-bottom: 1px #333 solid;

            }


        }
        .main_section_title{
            font-weight: bold;
            font-size: 0.48rem;
            color: #333333;
            line-height: 0.24rem;
            margin-top: .45rem;
            display: flex;
            justify-content: space-around;
            .title{

            }
            .more{

                background: url("../images/more.png") no-repeat;
                width: 1.21rem;
                height: .51rem;
                font-size: .2rem;
                font-weight: 300;
                color: rgba(51,51,51,1);
                text-align: center;
                line-height: .55rem;
            }
        }
        .main_section_body{
            .title{
                font-weight: 300;
                font-size: .22rem;
                color: #333;
                line-height: 0.6rem;
            }
            .day{
                font-weight: 300;
                font-size: 0.18rem;
                color: #333;
                line-height: .48rem;
            }
        }
    }


}
